Bug 605424 - python-dulwich is needed
Summary: python-dulwich is needed
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: bcfg2   
(Show other bugs)
Version: 14
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: python-dulwich
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-17 21:56 UTC by Fabian Affolter
Modified: 2010-11-18 11:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-18 11:21:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabian Affolter 2010-06-17 21:56:34 UTC
If you want to use the Git support of Bcfg2 that was added with 1.1.0rc1, the python-dulwich package is needed.

Comment 1 Jeffrey C. Ollie 2010-06-18 13:45:58 UTC
Fabian, I'll be gone on vacation next week so I won't have any time to look at this for a while.  I've added you to the committers list for bcfg2.  If you wanted to work on updating bcfg2 in F-13 and rawhide please feel free.

Comment 2 Fabian Affolter 2010-06-21 10:03:13 UTC
To be fair, not only the Git support should be included, all supported VCS should be added to the package.  I'm not sure if this is the right approach.  Pulling in three or four different VCSs and only use one.  Perhaps it's better to let the users make their own choices and let them install the wished VCS by hand.

Comment 3 Bug Zapper 2010-07-30 12:09:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.